- name: Candidates Sourced by Talent Acquisition Department vs. Candidates Hired
  base_path: "/handbook/hiring/performance_indicators/"
  definition: How many candidates were sourced by the Talent Acquisition Department out of
    those who we hired in a given month.
  target:
  public: true
  org: Talent-acquisition
  is_key: true
  health:
    level: 3
    reasons:
    - Target met
  sisense_data:
    chart: 8695314
    dashboard: 668158
    embed: v2
    border: false

- name: Candidates hired from an underrepresented group
  base_path: "/handbook/hiring/performance_indicators/"
  definition: Number of hires that contribute to GitLab's diversity
  target:
  public: true
  org: Talent-acquisition
  is_key: true
  health:
    level: 2
    reasons:
      - Not met

- name: Team Member Referrals
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The percentage of Offer Accepts whose source was “Referral” in a given
    calendar month. This is calculated by taking the number of “Referral” Offer Accepts
    and dividing that by the total number of Offer Accepts for a given calendar month.
    “Referrals” are tracked in Greenhouse.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Recruiting Operations & Insights Average Time to Project Completion
  base_path: "/handbook/hiring/performance_indicators/"
  definition: On average, the time it takes to complete one Recruiting Team project.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Recruiting Operations & Insights Project Completion Rate
  base_path: "/handbook/hiring/performance_indicators/"
  definition: How many Recruiting Team projects have been completed versus projects
    that are currently open in a given period of time (e.g. per quarter)
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
- name: Recruiting Operations & Insights Service Desk Vendor Support Tickets
  base_path: "/handbook/hiring/performance_indicators/"
  definition: Analysis of the number of submitted internal support tickets, the number
    of resolved tickets, and the average time to resolution.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Sourced Offers
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of Offers sourced by a Sourcer.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Sourced Candidates Moved to the Reference Check
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of sourced candidates moved to the Reference Check stage.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Sourcer Hires Conversion Rate
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of candidates submitted by Sourcer that were Hired.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Sourcer Offer Conversion Rate
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of candidates submitted by Sourcer that received an Offer.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Sourcer Interview Conversion Rate
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of candidates submitted by Sourcer that successfully passed
    the screening call.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Phone Screens Scheduled by a Sourcer
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of candidates scheduled to speak with a Recruiter on a screening
    call.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Sourced Prospects Submitted
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of Prospects submitted to a Recruiter and/or a Hiring Manager
    by one Sourcer.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Social Referrals
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The percentage of Offer Accepts whose source was “SocialReferral” in
    a given calendar month. These candidates applied via links shared on social media
    sites (e.g. LinkedIn, Twitter, and the like). This is calculated by taking the
    number of “SocialReferral” Offer Accepts and dividing that by the total number
    of Offer Accepts for a given calendar month. “SocialReferrals” are tracked in
    Greenhouse.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Recruiting or Hiring Manager LinkedIn Seat
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The percentage of the company that has a recruiting or hiring manager
    seat on LinkedIn. This is calculated by taking the total number of recruiting
    and hiring manager seats divided by total employees on a calendar month basis.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Candidate Time per Stage
  base_path: "/handbook/hiring/performance_indicators/"
  definition: Average number of days a Candidate spends per stages in the <a href = '/handbook/hiring/talent-acquisition-framework/coordinator/#step-14c-schedule-team-interviews'>interview plan</a>.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
- name: Active Users with a Recruiting or Hiring Manager LinkedIn Seat
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The percentage of team members that have a *Recruiter* or *Hiring Manager*
    seat and at least 1 active day of use per month. This is calculated by taking
    the total number of team members with at least 1 active day of use and dividing
    it by the total number of team members that have a seat.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
- name: Headcount vs. Plan
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The number of team members based on start date divided by the number of
    hires in a given month. Hires comes from Workday. This KPI is tracked and reported
    on a monthly basis but year to date (headcount v plan) is also measured.
  target:
  org: Talent-acquisition
  is_key: true
  public: true
  health:
    level: 2
    reasons:
    - Off Target
  sisense_data:
    chart: 6888845
    dashboard: 482006
    embed: v2
    border: false
- name: Time to Offer Accept (Days)
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The median number of days from when a candidate is active in Greenhouse
    (applied, referred, or sourced) to accepting an offer in a given month.
  target:
  org: Talent-acquisition
  is_key: true
  public: true
  health:
    level: 2
    reasons:
    - Time to offer is off target
  sisense_data:
    chart: 6235296
    dashboard: 482006
    embed: v2
    border: false
- name: Interviewer Effectiveness
  base_path: "/handbook/hiring/performance_indicators/"
  definition: Interviewer Effectivess demonstates how well an Interviewer has predicted future performance in a prospective team member. The objective of this KPI is to identify the best Interviewers, distill their interviewing methodolgy, and update the Interviewer Training Issue accordingly.
  target:
  org: Talent-acquisition
  is_key: false
  public: true
  health:
    level: 0
    reasons:
    - tbd
- name: Interviewee Satisfaction (ISAT)
  base_path: "/handbook/hiring/performance_indicators/"
  definition: The answer to the ‘Interviewee Satisfaction (ISAT) Score’ question,
    “Overall, my interviewing experience was a positive one,” is greater than 4.1
    across all departments in a given month (1 - 5 response scale).
  target:
  org: Talent-acquisition
  is_key: true
  public: true
  health:
    level: 2
    reasons:
    - Below target
  sisense_data:
    chart: 6858936
    dashboard: 482006
    embed: v2
    border: false
- name: Cost Per Hire
  base_path: "/handbook/hiring/performance_indicators/"
  definition: Cost per hire is calculated by taking the total monthly expenses incurred
    in the Recruiting department and other monthly expenses related to the hiring
    process and dividing by the total number of hires in that month. Besides the expenses
    incurred in the Recruiting department (i.e. salaries, travel expenses, recruiting
    software etc.) other expenses related to recruiting are agency fees and referral
    bonuses. These expenses are incurred in departments outside of Recruiting but
    hit their own GL accounts. These GL accounts will be what is included in Cost
    Per Hire, along with the total Recruiting Department expenses. This is calculated
    on a rolling three month average.
  target:
  org: Talent-acquisition
  public: false
  is_key: true
  health:
    level: 3
    reasons:
    - In Plan
